clang-tools 10.0.0

Classes | Namespaces | Functions
DarwinTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "AvoidSpinlockCheck.h"`
`#include "DispatchOnceNonstaticCheck.h"`
Include dependency graph for DarwinTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::darwin::DarwinModule

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::darwin

## Functions
static ClangTidyModuleRegistry::Add< darwin::DarwinModule > | clang::tidy::X ("darwin-module", "Adds Darwin-specific lint checks.")